/*Simplified*/

"KB" = "KB";
"GB" = "GB";
"MB" = "MB";
"Connecting..." = "正在连接...";
"Downloading..." = "正在下载...";
"Checking for updates..." = "检查更新...";
"%@ %@ is a paid update. Are you sure you want to download it?" = "%@ %@ 需要收费更新。您确定下载吗？";
"More Info" = "更多";
"You already have the newest version of %@." = "你使用的就是最新版！"; /* You're up to date*/
"%@ %@ is now available--you have %@. Would you like to download it now?" = "最新版本是 %1$@ %2$@  (您使用的是 %3$@). 您想现在就下载更新么？";
"An error occurred while downloading the update. Please try again later." = "文件下载过程中出现错误。请稍候再试。";
"%@ of %@" = "%1$@ of %2$@";
"A new version of %@ is available!" = "新版本的 %@ 已经提供下载了！";
"Software Update" = "软件更新";
"Downloading update..." = "正在下载更新…";
"Skip This Version" = "跳过这个版本";
"Ready to Install" = "可以开始安装了";
"Install Update" = "安装更新";
"Install and Relaunch" = "安装然后重新开启";
"OK" = "好的";
"Cancel" = "取消";
"Remind Me Later" = "稍候再提示我";
"An error occurred in retrieving update information. Please try again later." = "接收升级信息时出现错误。请稍候再试。";
"You're up to date!" = "你使用的就是最新版！";
